<a class="dropdown-item" *ngFor="let application of applicationInstances | getApplications" href="{{applicationShellUrl(application)}}" style="display: block" target='_blank'>{{application['name']}}</a>
<a class="dropdown-item" href="applications?launch_custom_app=true" target="_blank"><b>custom app</b></a>
